<template>
  <div class="section">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="section-title">
            <h3 class="title">Top selling</h3>
          </div>
        </div>
        <div class="col-md-12">
          <div class="row">
            <div class="products-tabs">
              <!-- tab -->
              <div id="tab2" class="tab-pane fade in active">
                <div class="products-slick" data-nav="#slick-nav-2" style="display: flex">
                  <div v-for="products in topSellingProducts" :key="products.id">
                    <Product :product="products"/>
                  </div>
                </div>
                <div id="slick-nav-2" class="products-slick-nav"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import Product from "./Product";
export default {
  name: "TopSelling",
  components: {Product},
  props: ['topSellingProducts']
}
</script>

<style scoped>

</style>